
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Core", "Waste.Core\Waste.Core.csproj", "{66BD6750-82F0-4FF3-97B8-51A87BD096A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Application", "Waste.Application\Waste.Application.csproj", "{197E483B-0F80-488C-9669-7A1056CDD69E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Web.Core", "Waste.Web.Core\Waste.Web.Core.csproj", "{CB3D9507-2A96-47E1-9924-84F17CCB6039}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Domain", "Waste.Domain\Waste.Domain.csproj", "{966E7406-6933-475B-81BA-7BA6C1B95255}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1、doc", "1、doc", "{8F5D063C-E957-4637-98DD-62A1E7C25DA0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2、src", "2、src", "{A10953C4-FF58-42A1-AAEF-7B68018F5EDB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Doc", "Waste.Doc\Waste.Doc.csproj", "{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Nirvana.Common", "Nirvana.Common\Nirvana.Common.csproj", "{7BA546ED-2123-4E2F-831E-FF15429B0578}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Web.Entry", "Waste.Web.Entry\Waste.Web.Entry.csproj", "{AE2A0447-5722-4D5B-89A5-6355E29FB706}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.Socket", "Waste.Socket\Waste.Socket.csproj", "{82C5EF90-C84C-4A83-A732-B82E0E429BDF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Waste.MessageHandler", "Waste.MessageHandler\Waste.MessageHandler.csproj", "{49EB30D4-FEB7-42FB-87A1-BE0440413392}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66BD6750-82F0-4FF3-97B8-51A87BD096A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66BD6750-82F0-4FF3-97B8-51A87BD096A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66BD6750-82F0-4FF3-97B8-51A87BD096A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66BD6750-82F0-4FF3-97B8-51A87BD096A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{197E483B-0F80-488C-9669-7A1056CDD69E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{197E483B-0F80-488C-9669-7A1056CDD69E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{197E483B-0F80-488C-9669-7A1056CDD69E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{197E483B-0F80-488C-9669-7A1056CDD69E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB3D9507-2A96-47E1-9924-84F17CCB6039}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB3D9507-2A96-47E1-9924-84F17CCB6039}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB3D9507-2A96-47E1-9924-84F17CCB6039}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB3D9507-2A96-47E1-9924-84F17CCB6039}.Release|Any CPU.Build.0 = Release|Any CPU
		{966E7406-6933-475B-81BA-7BA6C1B95255}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{966E7406-6933-475B-81BA-7BA6C1B95255}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{966E7406-6933-475B-81BA-7BA6C1B95255}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{966E7406-6933-475B-81BA-7BA6C1B95255}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BA546ED-2123-4E2F-831E-FF15429B0578}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BA546ED-2123-4E2F-831E-FF15429B0578}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BA546ED-2123-4E2F-831E-FF15429B0578}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BA546ED-2123-4E2F-831E-FF15429B0578}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE2A0447-5722-4D5B-89A5-6355E29FB706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE2A0447-5722-4D5B-89A5-6355E29FB706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE2A0447-5722-4D5B-89A5-6355E29FB706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE2A0447-5722-4D5B-89A5-6355E29FB706}.Release|Any CPU.Build.0 = Release|Any CPU
		{82C5EF90-C84C-4A83-A732-B82E0E429BDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82C5EF90-C84C-4A83-A732-B82E0E429BDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82C5EF90-C84C-4A83-A732-B82E0E429BDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82C5EF90-C84C-4A83-A732-B82E0E429BDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{49EB30D4-FEB7-42FB-87A1-BE0440413392}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49EB30D4-FEB7-42FB-87A1-BE0440413392}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49EB30D4-FEB7-42FB-87A1-BE0440413392}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49EB30D4-FEB7-42FB-87A1-BE0440413392}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{66BD6750-82F0-4FF3-97B8-51A87BD096A9} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{197E483B-0F80-488C-9669-7A1056CDD69E} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{CB3D9507-2A96-47E1-9924-84F17CCB6039} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{966E7406-6933-475B-81BA-7BA6C1B95255} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{1AC0354D-4FF7-4F32-8F8C-8954F08EEC93} = {8F5D063C-E957-4637-98DD-62A1E7C25DA0}
		{7BA546ED-2123-4E2F-831E-FF15429B0578} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{AE2A0447-5722-4D5B-89A5-6355E29FB706} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{82C5EF90-C84C-4A83-A732-B82E0E429BDF} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
		{49EB30D4-FEB7-42FB-87A1-BE0440413392} = {A10953C4-FF58-42A1-AAEF-7B68018F5EDB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {086B267B-9152-4816-8D48-30032ACB8A2C}
	EndGlobalSection
EndGlobal
